
@import url('DataPageTypography.css');

body {

	background-color:#b4b4b4;
	     
}
a:hover {
	text-decoration:underline;
}

#wrapper {
	background-color:#FFF;
	width:800px;
	margin:0 1px 0px auto;
	
}
#container {
	width:990px;
	padding:0/* 9px*/;
	height:auto;
}

p#news_bg {
	background:url(../images/news_bg.png) repeat-x;
	margin: 0;
	margin-left: -258px;
	margin-top: -2px;
	width:1010px;
	height:50px;
	background-color:#FFF; 	
}

#left_menu {
	float:left;
	margin:-558px 50px 0px 0px;
	width:244px;
	height:auto;
	padding-left: 9px;	
}
#FAQ {
	width:248px;
	height:300px;
	
	
}

<!--

#you_should_know {
	width:248px;
	height:auto;
}

-->


#left_box_top {
	background:url(../images/left_box_top.png) no-repeat; 
	background-color:transparent;
	width:253px;
	height:24px;
	margin-left:-10px;
	

}
#left_top_box_middle {
	background:url(../images/left_box_middle.png) repeat-y; 
	width:100%;
	max-height:230px;
	min-height:230px;
	margin-left:-5px;
}
#left_bottom_box_middle {
	background:url(../images/left_box_middle.png) repeat-y;
	width:100%;
	margin-left:-5px;
	max-height:195px;
	min-height:195px;
}
#left_top_box_middle p, #left_bottom_box_middle p{
	padding:0px 28px 14px 14px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px
	font-weight:bold;
	font-style:italic;
	color:#272829
}
#left_top_box_middle p a, #left_bottom_box_middle p a {
	color:#272829;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
#left_top_box_middle p a:hover, #left_bottom_box_middle p a:hover {
	text-decoration:underline;
}
p#first_left {
	padding:14px 28px 14px 14px;
}
p#last_left{
	padding:-10px 28px 0px 0px;
	text-align:right;
	color:#9a0000;
}
p#last_left a{
	
	text-align:right;
	color:#9a0000;
}
#left_box_bottom {
	background:url(../images/left_box_botttom.png) no-repeat;
	width:100%;
	height:41px;
	margin-left:-1px;
}
#right_menu {
	float:right;
	margin:-558px 8px 0px 0px;
	width:284px;
}
#latest_stat {
	width:278px;
	height:auto;
 	font-size:25%;
	line-height:auto;
}


#right_box_top {
	 background:url(../images/right_box_top.png) no-repeat;  
	width:297px;
	height:24px;
	

}
#right_top_box_middle {
	background:url(../images/right_box_middle.png) repeat-y;
	width:292px;
	font-size:12px;
	max-height:300px;
	min-height:230px;
	margin-left:-1px;
}
#right_bottom_box_middle {
	background:url(../images/right_box_middle.png) repeat-y;
	width:292px;
	font-size:12px;
	max-height:195px;
	min-height:195px;
	margin-left:-1px;
}
#right_bottom_box_middle h3{
	background:url(../images/right_box_header.png) repeat-y; 
	width:256px;
	height:15px;
	margin-left:31px;
	margin-bottom:10px;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#FFF;
	line-height:10px;
	padding:1px 15px 5px 0px;
	text-align:center;
}
#right_top_box_middle h3{
	background:url(../images/right_box_header.png) repeat-y; 
	width:256px;
	height:15px;
	margin-left:31px;
	margin-top:0px;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#FFF;
	line-height:10px;
	padding:1px 15px 5px 0px;
	text-align:center;

}

#right_box_bottom {
	background:url(../images/right_box_botttom.png) no-repeat;
	width:292px;
	height:41px;
}

#right_top_box_middle p, #right_bottom_box_middle p {
	padding:0px 14px 8px 35px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#272829;
	
}

#right_top_box_middle p a, #right_bottom_box_middle p a {
	color:#272829;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	

}

#right_top_box_middle p a:hover, #right_bottom_box_middle p a:hover {
	text-decoration:underline;
	/*line-height:0.3;*/
}

p#last_right {
	padding:0px 14px 0px 28px;
}
#center {
	width:462px;
	margin: 0px;
	height:auto;
	margin-left: 252px;
	
}

#dashboard {
	background:url(../images/dashboard.png) no-repeat;
	width:465px;
	height:75px;
	margin-top:38px;
	margin-left:-3px;
	line-height:-1
	
}

#data_access h3{
	background:url(../images/data_access_header.png) repeat-y;
	width:253px;
	height:15px;
	margin-left:-14px;
	line-height:7px;
	padding:10px 0 5px 15px;
}

#box1,
#box2,
#box3,
#box4,
#box5,
#box6 {
	width:75px;
	height:70px;
	float:left;
	margin-right:3px;
	}
#box6 {
	margin-right: 0px;
	}	
#container img {margin-top:-35px;}
#news {
	min-height:420px;
	background-color:#FFF;
	padding-left: 5px;
	padding-right: 5px;
}
#right_top_box_middle table {
	background:#FFF;
	font-size:11px;
	margin:5px 0 0 35px;
	width:240px;
	border-collapse: collapse;
}
#right_top_box_middle td {
	padding:1px 0 1px 0;
}
#right_top_box_middle td a {
	text-decoration:none;
	color:#339;	
}
.marker {
	 background:#e3eff7; 
	
}
.numbers {
	vertical-align:middle;
	text-align:right;
}
.content, .numbers{
	padding: 2px 3px;
}

#month {
	font-size: 9px;
    font-weight: bold;
    left: -57px;
    position: relative;
    top: 9px;

	width:100%;
	height:100%
	}
#date {	
   font-size: 24px;
    font-weight: bold;
    left: -88px;
    position: relative;
    top: 40px;
	
	}
	
		
div#calendar img{
	margin:20px 20px 0 0;
	width:49px;
	height:56px;
	floar:left;
}
.read_more {
	text-align:right;
	color:#9a0000;
}
.read_more a {
	color:#9a0000;
	font-weight:bold;
	text-align:right;

}
#news1 {
	margin:20px 0 20px 0;
	font-size:16px;
	

}
#news1 span.dates{
	font-weight:bolder;

}

	

.red {
		color:#9a0000;
		font-size:16px;
		font-weight:bold;
		margin-right:10px;
	}
.blue {
	color:#380cf6;
}
#news_old {
	margin-top:20px;
	font-size:10px;
	
	
}
#news_old p {
	font-size:14px;
	
	
	
	
}
.news_content {
	font-size:14px;
	line-height:15px;
	margin-bottom:5px;
	text-align:left;
}
.dates {
	width:100px;
	height:30px;
	float:left;
	font-size:12px;
	line-height:15px;	
	font-style:italic;
	color:#7b7777;
	text-align:left;	
}


#container ul {
	margin:7px 14px 0px 14px;
	list-style:inside disc;
}
#container li {
	margin:10px 0 0px 7px;
}
#container li a {
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#272829;
	text-decoration:none;
}
#container ul.left {
	margin:7px 14px 0px 14px;
}	
#footer {
	background-color:#9a0000;
	width:100%;
	height:1px;
}
	